Home / mailings

 

29 Sep 2022
[RHSA-2022:6756-01] Moderate: java-1.8.0-ibm security update
29 Sep 2022
[RHSA-2022:6755-01] Moderate: java-1.7.1-ibm security update
29 Sep 2022
[RHSA-2022:6753-01] Moderate: httpd24-httpd security and bug fix update
29 Sep 2022
[RHSA-2022:6750-01] Important: Red Hat OpenStack Platform (openstack-barbican) security update
29 Sep 2022
[gentoo-announce] [ GLSA 202209-27 ] Mozilla Firefox: Multple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-26 ] Go: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-25 ] Zutty: Arbitrary Code Execution
29 Sep 2022
[gentoo-announce] [ GLSA 202209-24 ] Expat: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-23 ] Chromium, Google Chrome, Microsoft Edge: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-22 ] Kitty: Arbitrary Code Execution
29 Sep 2022
[gentoo-announce] [ GLSA 202209-21 ] Poppler: Arbitrary Code Execution
29 Sep 2022
[gentoo-announce] [ GLSA 202209-20 ] PHP: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-19 ] GraphicsMagick: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-18 ] Mozilla Thunderbird: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-17 ] Redis: Multiple Vulnerabilities
29 Sep 2022
[gentoo-announce] [ GLSA 202209-16 ] BlueZ: Multiple Vulnerabilities
28 Sep 2022
[slackware-security] Slackware 15.0 xorg-server-xwayland (SSA:2022-271-01)
28 Sep 2022
[SECURITY] [DSA 5244-1] chromium security update
28 Sep 2022
[SECURITY] [DSA 5243-1] lighttpd security update
28 Sep 2022
[SECURITY] [DSA 5242-1] maven-shared-utils security update

First   Previous   1 2 3   Next   Last

 

TOP